Subject: New Reply Received - Conversation with Rajani Chetty
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 01:53:19 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Rajani Chetty  Ticket comment <div>I cannot place a new order as I got these items from max on sale n now their prices have all gone up. When it got to the warehouse u could have sent it back to me. <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 21, 2023 at 3:41, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2103334443"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rajani,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for any inconvenience caused to you.<br><br>We are sorry that you were not contacted by the delivery partner, we take these scenarios very seriously as we do not wish you to have such experience with us.<br><br>Please know that currently the items are on their way back to the warehouse and as we are unable to route them back to you, we would request you to please place a new order with us while I escalate the issue to the relevant team about the delivery failure."<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Max </span>Support Team.</div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5726740